#1439 closed defect

no prototype for posix_memalign

Reported by: Joel Sherrill Owned by: Ralf Corsepius
Priority: normal Milestone: 4.11
Component: tool/newlib Version: 4.9
Severity: normal Keywords:
Cc: sebastian.huber@… Blocked By:
Blocking:

Description

RTEMS 4.9 and newer have posix_memalign but there is no prototype in the .h files.

Change History (3)

comment:1 Changed on Sep 14, 2009 at 1:46:02 PM by Sebastian Huber

comment:2 Changed on Nov 21, 2014 at 12:43:53 PM by Sebastian Huber

Milestone: 24.11
Resolution: fixed
Status: newclosed

Fixed in Newlib since 2009-09-22.

comment:3 Changed on Nov 23, 2014 at 3:55:08 PM by Gedare Bloom

Version: unknown4.9
Note: See TracTickets for help on using tickets.